<?php
class SimpleEditorWidget extends Widget
{
    public $inputName = 'content';
    
    public $inputId = 'fastpostmessage';
    
    public $actionUrl = '';
    
    public function run()
    {
        $this->render('SimpleEditor');
    }
}